CREATE TABLE edr_signature_organization (
    SIGNATURE_ORGANIZATION_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    ORGANIZATION_ID              NUMBER(18, 0)     NOT NULL,
    IS_SEED_DATA_FLAG            VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    SIGNATURE_ORGANIZATION_ID    NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    ORGANIZATION_ID              NUMBER(18, 0)     NOT NULL,
    IS_SEED_DATA_FLAG            VARCHAR2(4)       NOT NULL,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_edr_signature_organization PRIMARY KEY (SIGNATURE_ORGANIZATION_ID, SIGNATURE_ORGANIZATION_ID)
);
